*{					margin:0px;
					padding:0px;
					box-sizing:border-box;
					-moz-box-sizing:border-box;
					-webkit-box-sizing:border-box;
					-o-box-sizing:border-box;}
				
@font-face {

font-family: 'RobotoRegular';
src: url('../fonts/roboto-regular.eot');
src: url('../fonts/roboto-regular.eot') format('embedded-opentype'), url('../fonts/roboto-regular.woff') format('woff'), url('../fonts/roboto-regular.ttf') format('truetype'), url('../fonts/roboto-regular.svg#RobotoRegular') format('svg');	}


@font-face {
font-family: 'RobotoCondensedRegular';
src: url('../fonts/robotocondensed-regular.eot');
src: url('../fonts/robotocondensed-regular.eot') format('embedded-opentype'), url('../fonts/robotocondensed-regular.woff') format('woff'), url('../fonts/robotocondensed-regular.ttf') format('truetype'), url('../fonts/robotocondensed-regular.svg#RobotoCondensedRegular') format('svg');	}



body{		font-family: 'RobotoRegular';
			font-size:14px;
			margin:0 auto;}
			
.clear{		clear:both;}
			
ul{			list-style:none;}

a{	text-decoration:none;}

/****************************************header start******************************************/

.main{			width:1250px;
				height:1879px; *height:1805px;
				background-color:#FFF;
				margin:0 auto;}
				
.header_bg{		width:1250px;
				min-height:763px;
				background:url(../images/header_bg.png) no-repeat;}
				
.container{		width:1052px;
				height:1879px; *height:1805px;
				margin:0 auto;}
				
.header{		width:1052px;
				margin:0 auto;}
				
.left_header{	width:300px;
				float:left;}
				
				
.left_header h4{    font-family: 'RobotoRegular';
					font-size:18px;
					color:#6a6a6a;
					margin-top:15px;
					margin-bottom:5px;
					padding-left:27px;}		
					
.left_header p{    font-family: 'RobotoRegular';
					font-size:14px;
					color:#000;
					padding:10px 0 0 50px;}	
					
.left_header p a{ color:#c46905;
					text-decoration:none;}	
							
				
.middle_header{	width:500px;
				float:left;}
				
.middle_header img{ margin-left:95px;
					border:none;}
				
.right_header{	
				float:right;
    position: relative;}

.right_header .mind-fitness-logo{
    position: absolute;
    right: 15px;
    top: 30px;
}

.fallow_us{		margin-top:25px;}
				
.fallow_us p{	font-family: 'RobotoRegular';
				font-size:12px;
				color:#333;}
				
/****************************************header close******************************************/

/****************************************navigation start******************************************/

.navigation{		width:1052px;
					height:52px;
					background-color:#ea810d;
					border-radius:7px 7px 0 0;
					margin:0 auto;}
					
.nav{				width:1052px;
					height:52px;
					float:left;}
					
.nav li{	   	border-right: 1px solid #f3ac5f;
				float: left;
				list-style: none outside none;}
		
.nav a{ 		color: #FFF;
				display: block;
				font-family: 'RobotoRegular';
				font-size: 15.4px;
				font-weight: normal;
				line-height: 52px;
				padding: 0 8px;
				text-decoration: none;}
				
.nav li a.active,				
				
.nav a:hover{	color:#fdf56f;}


.nav ul li:hover ul{	display:block;}

.nav_pic{			float:right;
					margin-right: 10px;
    				margin-top: 17px;}
					
/****************************************navigation close******************************************/

/****************************************welcome text start******************************************/

.new_content{	position:relative;
				/*min-height:400px;*/
				width:1052px;
				background-color:#F93;}

.welcome_text{	width:1052px;
				background:url(../images/welcome_bg.png) no-repeat;
				position:absolute;
				left:0; 
				top:-55px;
				}
				
.welcome_text2 img{	 margin-left: 435px;
    				margin-top: 14px;}
					
.welcome_info{		
					width:1052px;
					margin-top:55px;}
					
.welcome_info img{	float:left;
					margin-right:15px;}	
					
.welcome_info p{	font-family: 'RobotoRegular';
					text-align:justify;
					padding-right:10px;
					color:#868585;
					font-size:15px;
					line-height:22px;}
				
.welcome_info h4{	font-family: 'RobotoCondensedRegular';
					color:#5c5c5c;
					font-size:23px;
					font-weight:normal;
					font-style:italic;
					text-align:center;}
					
.welcome_info h5{	font-family: 'RobotoCondensedRegular';
					color:#5c5c5c;
					font-size:23px;
					font-weight:normal;
					font-style:italic;
					text-align:right;
					margin-right: 10px;}
					
/****************************************welcome text close******************************************/

/****************************************Testimonial info start******************************************/
					
.testimonial_info{	width:1052px;
					margin:0 auto;
					clear:both;}
					
.test_left{			width:760px;
					background-color:#FFF;
					border:1px solid #F90;
					float:left;
					margin-right: 11px;
					height:285px;}
					
.test_left h3{		color:#5c5c5c;
					font-family: 'RobotoRegular';
					font-size:31px;
					font-style:italic;
					font-weight:normal;}
										
					
.left_text{			width:610px;
					float:right;}
					
.left_text p{		font-family: 'RobotoRegular';
					font-size:12px;
					line-height:20px;
					margin:8px;
					color:#5c5c5c;}					
					
.right_pics{		/*width:280px;*/
					height:230px;
					float:left;
					margin-left: 13px;
					padding-top:15px;}
					
.pic_box{			width:127px;
					height:230px;
					float:left;}
					
.pic_box p{			text-align:center;
					margin-left: 15px;}

.pic_box img{		margin-bottom:10px;}
					
.test_right{		width:370px;
					*width:366px;
					height:285px;
					*height:267px;
					background-color:#FFF;
					border-right:1px solid #F90;
					float:left;
					padding:10px;}
					
					
.test_right h3{		color:#5c5c5c;
					font-family: 'RobotoRegular';
					font-size:31px;
					font-style:italic;
					font-weight:normal;
					margin-bottom: 10px;
					background-color: #dddddd;
					padding:5px 10px;}
					
.pic_box1{			width:110px;
					height:171px;
					float:left;}
					
.pic_box1 p{		text-align:center;}

.pic_box1 img{		margin-bottom:10px;}
					

					
.rightside_text p{	font-family: 'RobotoRegular';
					font-size:12px;
					line-height:16px;
					color:#5c5c5c; width:219px; *width:210px;
					float:right;}	
					
/****************************************Testimonial info close******************************************/

/****************************************form section start******************************************/
					
					
.form_section{	widows:1052px;
				margin:0 auto;
				margin-top:20px;}
				
.form_left{		width:300px;
				float:left;
				margin-right: 32px;}
				
.form_middle{	width:760px;
				background-color:#FFF;
				float:left;
				border:1px solid #ea810d;}
				
.gray_box{		width:363px;
				height:69px;
				background-color:#dddddd;
				margin:10px 0 0 10px;}
				
.gray_box h4{	font-family: 'RobotoRegular';
				font-size:23px;
				color:#3f3f3f;
				font-style:normal;}
				
.gray_box h4 span{	font-size:23px;
					color:#ea810d;
					font-weight:bold;}
					
.form_middle p{	font-size:12px; margin-left:15px; padding-bottom:15px;}
				
.form_right{	width:280px;
				float:right;
				text-align:center;}
				
.para_text{	height:50px;}
				
.newform label{	display: inline-block;
				width:50px;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 15px;
				text-align: left;
				vertical-align: top;
				height:25px;
				line-height:25px;}
						
.newform input[type='text']{color: #000000;
							padding-left:4px;
						font-family: Verdana,Arial,sans-serif;
						font-size: 15px;
						font-weight: normal;
						text-align:left;
						height:25px;
						text-align: left;
						border-radius:3px;
						width: 300px; 
						border:1px solid #ea810d;}
						
				
.newform input[type='submit']{  background-color: #EA810D;
								border: medium none;
								color: #FFFFFF;
								cursor: pointer;
								font-family: 'RobotoRegular';
								font-size: 16px;
								font-weight: bold;
								height: 38px;
								width: 300px; 
								border-radius:3px; 
								text-transform:uppercase;
								transition:all 0.2s;
								-moz-transition:all 0.2s;
								-o-transition:all 0.2s;
								-webkit-transition:all 0.2s;}
								
.newform input[type='submit']:hover{	box-shadow:0 0 5px #666;
										background-color: #dc7606;}
								
/****************************************form section close******************************************/

/****************************************Footer start******************************************/

.footer{		width:1250px;
				margin:0 auto;}
				
.navigation_bg{	width:1250px;
				height:49px;
				background-color:#ea810d;}
				
.inner_nav{		width:1052px;
				margin:0 auto;}
						

.footer_nav ul li{	float: left;
					padding: 0 9px;}

.footer_nav a{	display:block;
			    font-family: 'RobotoRegular';
    			font-size:15.3px;
				color:#FFF;
				text-align:left;
				line-height:49px;
				text-decoration:none;}

.footer_nav a:hover{	color:#fdf56f;}
				
.inner_nav p{  color: #FFFFFF;
				float: right;
				font-size: 11.5px;
				margin-top: 16px;}
				
.lower_footer{	width:1250px;
				background-color:#f9d9b6;}
				
.call_us{		width:1052px;
				height:47px;
				margin:0 auto;}
				
.call_text{		float:left;}

.call_text p{	font-size:11px;
				margin-top: 15px;
				color:#6a6a6a;}
				
.call_text a{	text-decoration:none;
				color:#c46905;}
				
.footer_follow_us{		margin-right:10px;}
				
.footer_follow_us p{	color: #747474;
						float: right;
						font-family: 'RobotoRegular';
						font-size: 11px;
						margin-top: 6px;
						width: 155px;}
						
.disclaimer{	background-image:url(../images/footer_bg1.png);
				background-repeat:repeat-x;
				width:1051px;
				margin:0 auto; }
				
.disclaimer p{	text-align:center;
				padding:7px; font-size:13px; color:#696767;}
				
/****************************************Footer close******************************************/

/****************************************Contact us start******************************************/
.main_contact{	width:1250px;
				height:1025px; *height:990px;
				background-color:#FFF;
				margin:0 auto;}
				
.container_contact{		width:1052px;
						min-height:1025px;
						margin:0 auto;}
				
				
.header_new_bg{		width:1250px;
					min-height:599px;
					background:url(../images/header_new_bg.png) no-repeat;}
					
.contact_form{		margin-left:70px;}
					
.form_new_bg{		width:1050px;
					margin:0 auto;
					margin-top:70px;}
					
.left_side{			width:514px; 
					float:left;}

					
.contact_form label{	width:115px;
						font-family:Arial, Helvetica, sans-serif;
						display:inline-block;
						text-align:left;
						font-size:15px;
						margin-right:8px;
						 margin-top: 15px;
    					vertical-align: top;}
						
.contact_form input[type='text']{			color: #000000;
						font-family: Verdana,Arial,sans-serif;
						font-size: 15px;
						font-weight: normal;
						text-align:left;
						height: 25px;
						margin-top: 11px;
						text-align: left;
						width: 312px;}
						
.contact_form textarea{		height: 100px;
							margin-left: 5px;
							margin-top: 11px;
							width: 312px;}
						
.contact_form img{		margin-left:128px;
						margin-top:13px;}
					
.contact_form  p {		margin-left: 123px;}

.contact_form  p a {		color:#0066ff;}
					
.contact_form input[type='submit']{ width:159px;
								height:46px;
								background-image:url(../images/submit_bg.jpg);
								border:none;
								color:#000;
								font-family:'RobotoRegular';
								font-weight:bold;
								font-size:16px;
								margin-left:280px;
   			 					margin-top: 20px;
								cursor:pointer;}
								
					
.right_side{		width:529px; 
					float:right;}
					
.right_side img{	margin-left:90px;}

/****************************************Contact us close******************************************/

/****************************************Register page start******************************************/



.registration form{
 width:475px;
 *height:428px;
 background-color: black;
 padding: 10px 0px 20px 4px;
 *padding: 0;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 margin:47px 0 0 300px;
 *margin:25px 0 0 300px;
 color: white;
 text-transform: uppercase;
 font-size: 11px;
 font-weight: bold;
 font-family: "Century Gothic";
}
 
.registration input, .registration select{
 color: #000000;
						font-family: Verdana,Arial,sans-serif;
						font-size: 15px;
						font-weight: normal;
						text-align:left;
						height: 25px;
						margin-top: 11px;
						text-align: left;
						width: 312px;
}
 
.registration input:focus{
 background-color: orange;
}
 
.registration form label{width:115px;
						font-family:Arial, Helvetica, sans-serif;
						display:inline-block;
						text-align:right;
						font-size:15px;
						margin-right:8px;
						margin-top: 15px;
    					vertical-align: top;}
 
a{outline:none;}
 
.register_button{
 width: 149px;
 height: 42px;
 background-color: orange;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 margin: 35px auto 0px auto;
 *margin: 7px auto 0px auto;
 margin-left:287px;
 text-align: center;
 cursor: pointer;
 clear: both;
}
 
.register_button span{
 font-weight: normal;
 font-size: 28px;
 font-family: "Impact";
 line-height: 40px;}
 
.register_button span a{
 text-decoration: none;
 color: white;}
 
.register_button span a:hover{
 color: black;}
 


/****************************************Register page close******************************************/

/****************************************Events page start******************************************/

.events_info{	width:1050px;
				margin-top:90px;}

.event1 img{ 	float:left;
				margin:0 20px 20px 0}
				
				
.event1 p{		margin:0 15px 0 0;
				text-align:justify;}
				
/****************************************Events page close******************************************/

/****************************************Faq page start******************************************/
				
.faqs{	padding:0 20px;}

.faq_heading_info{	border-bottom:1px solid #CCC;
					padding-bottom:15px;
					margin-bottom:15px;}

.faq_heading_info p a{	color:#ea810d;}

.faq_heading_info p a:hover{	text-decoration:underline;}
				
				
.text_1{	color:#000;
			font-family: 'RobotoRegular';
			font-size:20px;
			font-weight:normal;}
			
/*.questions a{	display:inline-block;
				font-family: 'RobotoRegular';
				font-size:16px;
				color:#000;
				line-height:30px;
				background:url(../images/bullet_1.png) no-repeat left center;
				padding-left:27px;
				cursor:text;
				transition:all 0.2s;
				-moz-transition:all 0.2s;
				-o-transition:all 0.2s;
				-webkit-transition:all 0.2s;}*/
				
.faq_question{	display:inline-block;
				font-family: 'RobotoRegular';
				font-size:16px;
				color:#000;
				line-height:30px;
				background:url(../images/bullet_1.png) no-repeat left center;
				padding-left:27px;
				font-weight:normal;}
				
/*.questions a:hover{	color:#ff8a00;}*/

.client_points{	 border-bottom: 1px solid #ccc;
				 padding-bottom:15px;
				 margin-bottom:15px;}

.client_points p{	font-family: 'RobotoRegular';
					font-size:16px;
					color:#000;
					line-height:30px;
					background:url(../images/bullet_2.png) no-repeat left center;
					padding-left:27px;}
					
.para_heading{	color:#ea810d;
				font-family: 'RobotoRegular';
				font-size:25px;
				font-weight:bold;
				text-transform:uppercase;
				letter-spacing:0.5px;}
				
.para_heading_2{	color:#ea810d;
					font-family: 'RobotoRegular';
					font-size:20px;
					font-weight:bold;
					letter-spacing:0.5px;
					margin-bottom:10px;}
					
.button_1{	display:inline-block;
			height:40px;
			line-height:40px;
			background:url(../images/button_bg.jpg) repeat-x;
			padding:0 20px;
			color:#FFF;
			text-align:center;
			letter-spacing:1px;
			font-family: 'RobotoRegular';
			font-size:20px;
			font-weight:bold;
			border-radius:5px;
			transition:all 0.2s;
			-moz-transition:all 0.2s;
			-o-transition:all 0.2s;
			-webkit-transition:all 0.2s;}
			
.button_1:hover{	color:#fdf56f;
					background:url(../images/button_bg_over.jpg) repeat-x;
					box-shadow:0 0 3px #333;}
					
.client_note p{	font-family: 'RobotoRegular';
					font-size:18px;
					color:#CCC;}
					
.paratext_new{	font-family: 'RobotoRegular';
					font-size:16px;
					color:#000;
					line-height:30px;}
					
.counselling_info p a{	color:#ea810d;}

.highlight{	color:#ea810d;}

.counselling_info p a:hover{	text-decoration:underline;}

.counselling_points{	margin-bottom:30px;}

.counselling_points ul{	float:left;
						margin-left:150px;}

.counselling_points ul li{	font-family: 'RobotoRegular';
							font-size:16px;
							color:#000;
							line-height:30px;
							background:url(../images/bullet_2.png) no-repeat left center;
							padding-left:27px;}

.counselling_info .how-to-refer-mind-fitness{
    margin-top: 50px;
    margin-bottom: 25px;
    display: block;
}
							
.ref_form{	width:260px;
			height:334px;
			border-radius:2px;
			border:2px solid #999;
			margin-bottom:5px;
			transition:all 0.25s;
			-moz-transition:all 0.25s;
			-o-transition:all 0.25s;
			-webkit-transition:all 0.25s;}
			
.ref_form:hover{	box-shadow:0 0 3px #666;
					border:2px solid #ea810d;}
					
.ref_form_heading{	width:250px;
					margin-bottom:30px;}
			
.ref_form_heading p{	color:#ea810d;
				font-family: 'RobotoRegular';
				font-size:16px;
				text-align:center;}

.para_label{	width:115px;
				display:inline-block;
				font-family: 'RobotoRegular';
				font-size:16px;
				color:#000;
				line-height:35px;}
				
.para_label_2{	display:inline-block;
				font-family: 'RobotoRegular';
				font-size:16px;
				color:#000;
				line-height:35px;}
				
.text_2{	font-family: 'RobotoRegular';
				font-size:18px;
				color:#666;
				margin-bottom:15px;}
				
.text_quote{	font-family: 'RobotoCondensedRegular';
				color:#5c5c5c;
				font-size:25px;
				font-weight:normal;
				font-style:italic;
				text-align:center;}
				
.text_quote_2{	font-family: 'RobotoCondensedRegular';
				color:#5c5c5c;
				font-size:25px;
				font-weight:normal;
				font-style:italic;
				text-align:right;
				padding-right:65px;
				margin-bottom:20px;}

form.user_info1{	min-width:480px;
					padding:15px;
					background-color:#000;
					display:inline-block;
					margin-bottom:30px;}

.label1{	min-width:130px;
			height:25px;
			line-height:25px;
			display:inline-block;
			font-family: Arial,Helvetica,sans-serif;
    		font-size: 15px;
			color:#FFF;
			text-transform:uppercase;
			font-weight:bold;
			letter-spacing:0.5px;
			text-align:right;
			margin-right:10px;}

.input_text{	min-width:310px;
				height:25px;
				background-color:#FFF;
				border:none;
				display:inline-block;
				padding-left:5px;
				font-family: Arial,Helvetica,sans-serif;
    			font-size: 15px;
				color:#000;}
				
.input_select{	min-width:310px;
				height:25px;
				background-color:#FFF;
				border:none;
				display:inline-block;
				padding-left:5px;
				font-family: Arial,Helvetica,sans-serif;
    			font-size: 15px;
				color:#000;}
				
.para_height{	min-height:45px;}

.sub_btn{	width:149px;
			height:42px;
			line-height:40px;
			color:#FFF;
			background-color:#ffa500;
			border:none;
			text-align: center;
			display:inline-block;
			cursor:pointer;
			font-family: 'RobotoCondensedRegular';
    		font-size: 28px;
			font-weight:bold;
			margin-left:160px;
			transition:all 0.25s;
			-moz-transition:all 0.25s;
			-o-transition:all 0.25s;
			-webkit-transition:all 0.25s;}

.sub_btn:hover{	color:#000;}

.label_counseling{	font-family: 'RobotoRegular';
					font-size:16px;
					color:#d0a600;
					width:400px;
					display:inline-block;}
					
.text_3{	font-family: 'RobotoRegular';
				font-size:16px;
				color:#999;}
				
.txt_left{	float:left;
			display:inline-block;
			width:710px;}
					
.mid_right{	width:385px;
			display:inline-block;
			float:right;}
			
.faq_ans{	font-family: "RobotoRegular";
			font-size: 16px;
			line-height: 30px;
			color:#b07902;
			padding-left:27px;
			border-bottom:1px dotted #999;
			padding-bottom:5px;
			margin-bottom:15px;}
			
.highlight_2{	color:#864205;
				padding-left:20px;}

.highlight_3{	color:#c14900 !important;
				padding-left:50px;}

.product_box{	width:1000px;
				padding:25px;
				margin:0 auto;
				border:1px solid #666;
				border-radius:15px;
				margin-bottom:30px;}
				
.pdf_box{	width:200px;
			display:inline-block;
			float:left;
			text-align:center;}	
			
.pdf_box a{	width:200px;
			height:308px;
			display:block;
			transition:all 0.25s;
			-moz-transition:all 0.25s;
			-o-transition:all 0.25s;
			-webkit-transition:all 0.25s;}				
				
.pdf_box a:hover{	box-shadow:0 0 5px #333;}

.pdf_info{	width:720px;
			display:inline-block;
			float:right;}
			
.highlight_4{	font-family: "RobotoRegular";
				font-size: 18px;
				font-weight:bold;
				color:#864205;
				padding-top:10px;}
				
.highlight_5{	font-family: "RobotoRegular";
				font-size: 22px;
				font-weight:bold;
				color:#ea810d;}
				
.highlight_6{	font-family: "RobotoRegular";
				font-size: 18px;
				color:#864205;
				font-weight:normal;
				border-bottom: 1px dotted #999;
				padding-bottom:5px;
				margin-bottom:10px;}
				
.highlight_7{	font-family: "RobotoRegular";
				font-size: 18px;
				color:#c14900;
				margin-bottom:5px;}
				
.paratext_new_2{	font-family: 'RobotoRegular';
					font-size:15px;
					color:#000;
					line-height:24px;}
					
.highlight_8{	font-family: "RobotoRegular";
				font-size: 19.5px;
				color:#c14900;
				margin-bottom:15px;
				border-bottom: 1px dotted #999;
				padding-bottom:15px;
				font-style:italic;
				line-height:30px;}
				
.highlight_9{	font-family: "RobotoRegular";
				font-size: 19.5px;
				color:#b07902;
				font-style:normal !important;}
				
.text_quote_3{	font-family: 'RobotoCondensedRegular';
				color:#ea810d;
				font-size:25px;
				font-weight:normal;
				font-style:italic;
				text-align:center;}
				
.v_info{	display:inline-block;
			float:left;
			width:580px;}
			
.actual_video{	display:inline-block;
				float:right;
				width:380px;}
				
.text_quote_4{	font-family: 'RobotoCondensedRegular';
				color:#000;
				font-size:25px;
				font-weight:normal;
				font-style:italic;
				text-align:center;}
				
.mem_paypal{	display:inline-block;
				float:left;}
				
.mem_card{	display:block;
			float:left;
			margin-left:50px;}
			
.label2{	min-width:180px;
			height:25px;
			line-height:25px;
			display:inline-block;
			font-family: Arial,Helvetica,sans-serif;
    		font-size: 15px;
			color:#FFF;
			text-transform:uppercase;
			font-weight:bold;
			letter-spacing:0.5px;
			text-align:right;
			margin-right:10px;}
			
form.user_info2{	padding:20px 35px;
					background-color:#000;
					display:inline-block;}
					
.reg_form2{	display:inline-block;
			float:left;}
			
.mind_logo{	display:inline-block;
			float:left;
			margin-left:70px;
			padding-top:165px;}

.error
{
color:red;
padding-left:4px;
}
				
				
				
				
				
				
				
				
				
				
				
				
				

